Subject: Re: bug#46663: [Website] 404 redirection on a link in a blog article

From: Bengt Richter <[email-masked]>
Date: Thu, 25 Feb 2021 03:20:40 +0100

Hi,

On +2021-02-24 18:58:38 +0100, pelzflorian (Florian Pelz) wrote:
> On Mon, Feb 22, 2021 at 08:20:43PM +0100, raingloom wrote:
> > Is there something that scans the website for broken links? Might be
> > worth setting up if not.
> 
> You made me check for other broken links using wget on a local build
> of the website.  Indeed there were some more broken links.  Thanks!
> 
> However I am too lazy to try to set up automatic and continuous broken
> link checking.  I think me and others should just be more careful when
> moving things around.
> 
> Regards,
> Florian
> 
> 
> 

I couldn't believe this is not a stardard tool for web site maintainers,
so i put
    web broken link lister
to duckduckgo and got lots of hits. Well,  tl;dr -- having other concerns
at the moment, but at least I felt my hunch validated. I bet it gets
re-invented a lot :-p

-- 
Regards,
Bengt Richter